.Title
{
  text-align: center;
  font-size: 40px;
  margin: 0;
  padding: 0;
  margin-top: 40px;
  margin-bottom: 40px;
  color: #0494ff;
}


.Loader {
  display: inline-block;
  position: relative;
  width: 80px;
  height: 80px;

  text-align: center;
  width: 100%;
  height: 400px;
  position: relative;
}
.Loader div {
  animation: Loader 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
  transform-origin: 40px 40px;

  display: inline-block;
  margin: 0 auto;
  position: absolute;
  top: 50%;
}
.Loader div:after {
  content: " ";
  display: block;
  position: absolute;
  width: 7px;
  height: 7px;
  border-radius: 50%;
  background: #fff;
  margin: -4px 0 0 -4px;
  background-color: #2fb5d7;
}
.Loader div:nth-child(1) {
  animation-delay: -0.036s;
}
.Loader div:nth-child(1):after {
  top: 63px;
  left: 63px;
}
.Loader div:nth-child(2) {
  animation-delay: -0.072s;
}
.Loader div:nth-child(2):after {
  top: 68px;
  left: 56px;
}
.Loader div:nth-child(3) {
  animation-delay: -0.108s;
}
.Loader div:nth-child(3):after {
  top: 71px;
  left: 48px;
}
.Loader div:nth-child(4) {
  animation-delay: -0.144s;
}
.Loader div:nth-child(4):after {
  top: 72px;
  left: 40px;
}
.Loader div:nth-child(5) {
  animation-delay: -0.18s;
}
.Loader div:nth-child(5):after {
  top: 71px;
  left: 32px;
}
.Loader div:nth-child(6) {
  animation-delay: -0.216s;
}
.Loader div:nth-child(6):after {
  top: 68px;
  left: 24px;
}
.Loader div:nth-child(7) {
  animation-delay: -0.252s;
}
.Loader div:nth-child(7):after {
  top: 63px;
  left: 17px;
}
.Loader div:nth-child(8) {
  animation-delay: -0.288s;
}
.Loader div:nth-child(8):after {
  top: 56px;
  left: 12px;
}
@keyframes Loader {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
